 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://assets.nicepagecdn.com/28b8af35/6617375/images/what-is-a-doula-fullwell-fertility_38439fd7-c763-4728-860c-6bd2ba5952fe_1100x.jpg');
}

.u-section-1 .u-sheet-1 {
  min-height: 719px;
}

.u-section-1 .u-list-1 {
  width: 1030px;
  margin: 478px auto 40px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 11.25px));
  min-height: 201px;
  --gap: 15px;
  grid-auto-columns: calc(25% - 11.25px);
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --radius: 30px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.2;
  margin: -34px auto 0;
  padding: 16px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 28px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 23px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  --radius: 30px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -34px auto 0;
  padding: 16px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 28px 0 0;
}

.u-section-1 .u-btn-2 {
  font-size: 0.875rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 23px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-3 {
  --radius: 30px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -34px auto 0;
  padding: 16px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 28px 0 0;
}

.u-section-1 .u-btn-3 {
  font-size: 0.875rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 23px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-4 {
  --radius: 30px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-4 {
  height: 88px;
  width: 88px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -34px auto 0;
  padding: 16px;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 28px 0 0;
}

.u-section-1 .u-btn-4 {
  font-size: 0.875rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 23px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    height: auto;
    margin: 343px 0 50px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 183px;
    grid-gap: 15px;
  }

  .u-section-1 .u-list-item-1 {
    --bottom-left-radius: 30px;
    --bottom-right-radius: 30px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-list-item-2 {
    --bottom-left-radius: 30px;
    --bottom-right-radius: 30px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-list-item-3 {
    --bottom-left-radius: 30px;
    --bottom-right-radius: 30px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-list-item-4 {
    --bottom-left-radius: 30px;
    --bottom-right-radius: 30px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-text-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-list-1 {
    margin-top: 449px;
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 435px;
    grid-auto-columns: calc(50% - 7.5px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 277px;
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 236px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 423px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 170px;
}

.u-section-2 .u-group-1 {
  min-height: 140px;
  height: auto;
  width: 1010px;
  --radius: 30px;
  margin: 30px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding-right: 40px;
  padding-left: 40px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-2 .u-group-1 {
    min-height: 257px;
    width: 940px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    --bottom-right-radius: 30px;
    --bottom-left-radius: 30px;
    margin-left: 0;
    margin-right: 0;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-2 .u-group-1 {
    min-height: 207px;
    margin-bottom: 3px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 21px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 357px;
}

.u-section-3 .u-list-1 {
  margin: 20px 0 30px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 13.5px));
  min-height: 307px;
  --gap: 18px;
  grid-auto-columns: calc(25% - 13.5px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 20px 27px;
}

.u-section-3 .u-image-1 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 20px 27px;
}

.u-section-3 .u-image-2 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 20px 27px;
}

.u-section-3 .u-image-3 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: normal;
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 20px 27px;
}

.u-section-3 .u-image-4 {
  height: 173px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: normal;
  font-weight: 400;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 253px;
    grid-gap: 18px;
  }

  .u-section-3 .u-list-item-1 {
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-3 .u-image-1 {
    height: 138px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-image-2 {
    height: 138px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-image-3 {
    height: 138px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-image-4 {
    height: 138px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 684px;
    grid-auto-columns: calc(50% - 9px);
  }

  .u-section-3 .u-image-1 {
    height: 226px;
  }

  .u-section-3 .u-image-2 {
    height: 226px;
  }

  .u-section-3 .u-image-3 {
    height: 226px;
  }

  .u-section-3 .u-image-4 {
    height: 226px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 530px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 140px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 140px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-3 {
    height: 140px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-4 {
    height: 140px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 21px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 374px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 26px;
  }

  .u-section-3 .u-image-1 {
    height: 67px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 18px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 26px;
  }

  .u-section-3 .u-image-2 {
    height: 67px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 18px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 26px;
  }

  .u-section-3 .u-image-3 {
    height: 67px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 18px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 26px;
  }

  .u-section-3 .u-image-4 {
    height: 67px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 18px;
  }
} .u-section-4 {
  min-height: 826px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-4 .u-image-1 {
  min-height: 450px;
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/28b8af35/6617375/images/mECks.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  background-image: url("https://assets.nicepagecdn.com/28b8af35/6617375/images/photo-1597807197258-3272e1808b0b.jpeg");
  min-height: 261px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 261px;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(121, 182, 141, 0.2), rgba(121, 182, 141, 0.2));
  background-size: cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 229px;
  --radius: 30px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  margin: 7px 5px 0;
}

.u-section-4 .u-btn-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.125rem;
  font-weight: 700;
  border-style: solid;
  margin: 30px auto 0;
  padding: 13px 41px;
}

.u-section-4 .u-image-3 {
  min-height: 229px;
  background-image: url("https://assets.nicepagecdn.com/28b8af35/6617375/images/a2a98fb0cd6c2b2007846a2c91517cdbd3081e59e891cc94d705fae08e749199e267cb5c511b4d45517a020079a3420ceb449d58c2c8031332af85_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 299px;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(121, 182, 141, 0.2), rgba(121, 182, 141, 0.2));
  background-size: cover;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-image-4 {
  min-height: 299px;
  background-image: url("https://assets.nicepagecdn.com/28b8af35/6617375/images/534b2e5c1bf532710ba744fb2e3e047db8c9b3cb014ba76930b7a8957c589497ac92d3fd55474ffd2a66cf9aeaf3582d68ba9f835145dd95d85e9d_1280.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 443px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-image-2 {
    min-height: 244px;
    --radius: 30px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 244px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 199px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    min-height: 199px;
    --radius: 30px;
  }

  .u-section-4 .u-layout-cell-6 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 352px;
  }

  .u-section-4 .u-image-4 {
    min-height: 352px;
    --radius: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 702px;
  }

  .u-section-4 .u-image-2 {
    min-height: 309px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 309px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 368px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-4 .u-btn-1 {
    padding-right: 27px;
    padding-left: 27px;
  }

  .u-section-4 .u-image-3 {
    min-height: 368px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 367px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-4 {
    min-height: 367px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    min-height: 350px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 350px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-3 {
    min-height: 350px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-4 {
    min-height: 350px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1680px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 4px;
  }

  .u-section-4 .u-image-1 {
    min-height: 223px;
  }

  .u-section-4 .u-image-2 {
    min-height: 223px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 237px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 217px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 224px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 275px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-4 {
    min-height: 224px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 474px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 0 30px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 444px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  padding-left: 3px;
  margin: 20px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 444px;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/28b8af35/6617375/images/Addaheading.png");
  --bottom-right-radius: 50px;
  --top-right-radius: 50px;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 366px;
  }

  .u-section-5 .u-image-1 {
    min-height: 366px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 530px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    margin-left: 30px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 530px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 438px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: auto;
  }

  .u-section-5 .u-image-1 {
    min-height: 316px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 847px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 12px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 258px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 338px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-6 .u-image-1 {
  min-height: 328px;
  background-image: url("https://assets.nicepagecdn.com/28b8af35/6617375/images/photo-1718128120449-74cc8535277d.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 328px;
  --radius: 30px;
}

.u-section-6 .u-container-layout-2 {
  padding: 12px 30px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 10px 0 0;
}

.u-section-6 .u-text-2 {
  line-height: 2.2;
  margin: 18px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  letter-spacing: normal;
  font-size: 1.125rem;
  text-transform: none;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 14px 49px 15px 48px;
}

.u-section-6 .u-image-2 {
  min-height: 328px;
  background-image: url("https://assets.nicepagecdn.com/28b8af35/6617375/images/FPBuBEqb0elJYZ0UXwZtgC99ZaQGCe3CbkkfuZouLajTLbNmr8HIF44R3YmMJyZ2cH1EK7xRQH3IeoPt5jxEZIEnrYL2IZkydWWKbkLoJOLGVhReuqWYrqlc6A.jpeg");
  background-position: 20.08% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-6 .u-image-1 {
    min-height: 343px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 343px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 9px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 6px;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    font-size: 1rem;
    padding-right: 40px;
    padding-bottom: 16px;
    padding-left: 39px;
  }

  .u-section-6 .u-image-2 {
    min-height: 343px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 31px;
  }

  .u-section-6 .u-image-1 {
    min-height: 328px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 328px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.75rem;
  }

  .u-section-6 .u-image-2 {
    min-height: 328px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 29px;
  }

  .u-section-6 .u-image-1 {
    min-height: 250px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 193px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-2 {
    min-height: 250px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 26px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 308px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 177px;
}

.u-section-7 .u-slider-1 {
  min-height: 194px;
  height: auto;
  margin-top: -17px;
  margin-bottom: 0;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  bottom: 20px;
}

.u-section-7 .u-carousel-item-1 {
  margin-top: 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-gallery-1 {
  height: 104px;
  width: 1000px;
  grid-gap: 10px;
  margin: 12px auto 0;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 17px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-2 {
  margin-top: 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-gallery-2 {
  height: 104px;
  width: 1000px;
  grid-gap: 10px;
  margin: 12px auto 0;
}

.u-section-7 .u-gallery-inner-2 {
  grid-template-columns: repeat(4, auto);
  --gap: 17px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-3 {
  margin-top: 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-gallery-3 {
  height: 104px;
  width: 1000px;
  grid-gap: 10px;
  margin: 12px auto 0;
}

.u-section-7 .u-gallery-inner-3 {
  grid-template-columns: repeat(4, auto);
  --gap: 17px;
}

.u-section-7 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-control-1 {
  background-image: none;
  width: 55px;
  height: 55px;
  padding: 13px;
}

.u-section-7 .u-carousel-control-2 {
  background-image: none;
  width: 55px;
  height: 55px;
  padding: 13px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 187px;
  }

  .u-section-7 .u-carousel-item-1 {
    margin-top: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-7 .u-gallery-1 {
    grid-template-columns: repeat(3, auto);
    height: 91px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-gap: 10px;
  }

  .u-section-7 .u-carousel-item-2 {
    margin-top: initial;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-7 .u-gallery-2 {
    grid-template-columns: repeat(3, auto);
    height: 91px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-gallery-inner-2 {
    grid-gap: 10px;
  }

  .u-section-7 .u-carousel-item-3 {
    margin-top: initial;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-7 .u-gallery-3 {
    grid-template-columns: repeat(3, auto);
    height: 91px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-gallery-inner-3 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 346px;
    margin-top: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 63px;
    padding-right: 63px;
  }

  .u-section-7 .u-gallery-1 {
    grid-template-columns: repeat(2, auto);
    height: 269px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
    --gap: 25px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 63px;
    padding-right: 63px;
  }

  .u-section-7 .u-gallery-2 {
    grid-template-columns: repeat(2, auto);
    height: 269px;
    width: 100%;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
    --gap: 25px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 63px;
    padding-right: 63px;
  }

  .u-section-7 .u-gallery-3 {
    grid-template-columns: repeat(2, auto);
    height: 269px;
    width: 100%;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-gallery-inner-3 {
    grid-template-columns: repeat(2, auto);
    --gap: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 256px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-7 .u-gallery-1 {
    grid-template-columns: repeat(1, auto);
    height: 208px;
    width: 420px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-7 .u-gallery-2 {
    grid-template-columns: repeat(1, auto);
    height: 208px;
    width: 420px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 16px 10px;
  }

  .u-section-7 .u-gallery-3 {
    grid-template-columns: repeat(1, auto);
    height: 208px;
    width: 420px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 505px;
    margin-bottom: 5px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 55px;
  }

  .u-section-7 .u-gallery-1 {
    height: 420px;
    width: 220px;
    margin-top: 15px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-gallery-2 {
    height: 428px;
    width: 220px;
    margin-top: 15px;
  }

  .u-section-7 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-7 .u-gallery-3 {
    height: 420px;
    width: 220px;
    margin-top: 15px;
  }

  .u-section-7 .u-gallery-inner-3 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-7 .u-carousel-control-2 {
    left: auto;
    position: absolute;
    right: 0;
  }
} .u-section-8 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('https://assets.nicepagecdn.com/28b8af35/6617375/images/1.png');
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 518px;
}

.u-section-8 .u-group-1 {
  min-height: 386px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  margin: 30px 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-8 .u-text-2 {
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 500;
  background-image: none;
  margin: 20px auto 0;
  padding: 20px 47px 20px 46px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-8 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-8 .u-group-1 {
    min-height: 422px;
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-8 .u-group-1 {
    margin-top: 32px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-8 .u-group-1 {
    margin-top: 61px;
    margin-bottom: 34px;
    margin-right: initial;
    margin-left: initial;
  }
}